@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,400;0,500;0,600;0,700;0,800;1,100;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&display=swap');

/* Primary Colors */

.home-img::before {
    border-top: 10px solid  #72B626;
    border-left: 10px solid #72B626;
}

.home-img::after {
    border-bottom: 10px solid #72B626;
    border-right: 10px solid #72B626;
}

.logo a::after {
    border-top: 5px solid #72B626;
    border-right: 5px solid #72B626;
}
.logo a::before {
    border-bottom: 5px solid #72B626;
    border-left: 5px solid #72B626;
}

nav .menu .nav-list li a:hover, 
nav .menu .nav-list li a.active,
footer .name,
h3.hello span,
.section-title span {
    color:#72B626;
}

.btn,
.btn-toggle span,
.section-title::after,
.section-title::before {
    background:#72B626;
}

.btn:hover {
    background: transparent;
    border: 1px solid #72B626;
    color:#72B626;
}

/* General Style */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}
    
body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.5;
    color: #666666;
    background:#f2f2fc ;
}

.main {
    padding-left:250px ; 
}

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans', sans-serif;
}

a:focus {
    outline: none;
}

.line {
    height: 2px;
    width: 50%;
    background: #d4d4e3;
    display: block;
    margin: 30px auto;
    max-width: 70%;
}

.padding20 {
    padding-left: 20px;
    padding-right: 20px;
}

section {
    min-height: 100vh;
}

.row {   
    display: flex;
    flex-wrap: wrap; 
    -ms-flex-wrap: wrap;
}

.btn {
    padding: 15px 30px;
    border-radius: 50px;
    color:#f2f2fc ;
    transition: all 0.3 ease-in-out;
    outline: 0;
    border: none;
    cursor: pointer;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

.info {
    flex: 0 0 90%;
    -ms-flex: 0 0 90%;
    padding: 20px;
    max-width: 90%;
}

.info p {
    margin-bottom: 20px; 
    font-size: 20px; 
}

.visible {
    display:none;
}

.section-title {
    padding-left: 20px;
    margin: 40px 0;
    position: relative;
}

.section-title h1 {
    font-size: 35px;
}

.section-title::before {
    content: "";
    position: absolute;
    height: .3rem;
    width: 80px;
    left: 0;
    bottom: 0;
    margin-left: 20px;
}

.section-title::after {
    content: "";
    position: absolute;
    margin-left: 20px;
    height: .3rem;
    width: 40px;
    left: 0;
    bottom: -1rem;
}

/* Navigation */

nav {
    height: 100vh;
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 0;
    top: 0;
    background: #fdf9ff;
    border-right: 1px solid #e8dfec;
    z-index: 900;
}
    
.nav-list {
    margin-top: 50px;
    list-style: none;
}

.logo {
    position: absolute;
    top: 50px;
    left: 10px;
    font-size: 25px;
    text-transform: capitalize;
}

.logo a {
    color:#151515 ;
    font-weight: 700;
    padding: 25px 20px;
    position: relative;
    font-size: 25px;
    letter-spacing: 5px;
}
    
.logo a::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    right: 0;
}

.logo a::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: 0;
    left: 0;
}
    
nav .menu .nav-list li {
    margin-bottom: 20px;
}

nav .menu .nav-list li a {
    font-size: 16px;
    font-weight: 600px;
    transition: all 0.3s ease-in-out;
    border-bottom: 3px solid #e8dfec;
    display: block;
    color: #666666;
    padding: 5px 15px;
}
    
nav .menu .nav-list li a i {
    margin-right: 15px;
}

/* Home */

.home{
    height: 100vh;
}

.container-home {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.home-info {
    flex: 0 0 60%;
    -ms-flex: 0 0 60%;
    padding: 20px;
    max-width: 60%;
}
    
h3.hello {
    font-size: 28px;
    margin: 15px 0;
}
    
h3.hello span {
    font-size: 30px;
    font-weight: 700;
}

.home-info p {
    margin-bottom: 20px; 
    font-size: 20px; 
}

.home-img{
    flex: 0 0 40%;
    -ms-flex: 0 0 40%;
    max-width: 40%;
    text-align: center;
    position: relative;
}

.home-img::after {
    content: "";
    position: absolute;
    height: 80px;
    width: 80px;
    right: 20px;
    bottom: -40px;
}

.home-img::before {
    content: "";
    position: absolute;
    height: 80px;
    width: 80px;
    left: -20px;
    top: -40px;
}

.home-img img {
    height: 400px;
    margin: auto;
    border-radius: 5px;
}

/* Projects, Posts */

.projects, .posts {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
    padding: 40px 60px ;
    background:#fdf9ff ;
    border: 1px solid #d4d4e3;
    box-shadow: 0 0 20px rgba(48,46,77,0.15);
    margin: 40px 0;
}

.projects-title, .posts-title {
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    font-size: 32px;
}

.projects .project, .posts .p {
    font-size: 18px;
    line-height: 2;
}

.posts p.posted-at {
    font-size: 14px;
}

.container ul {
    list-style-type: circle;
    padding: 1em;
}

/* Contact */

.send_error {
    height: auto;
    margin: 10px auto;
    text-align: center;
    display: grid;
    justify-content: center;
    align-items: center;    
}

.send_error p {
    background:red;
    border-radius: 50px;
    font-weight: 700;
    color: black;
    padding: 5px 20px;
    transition: all 0.4s ease-in-out;
    margin: 2px;
}
    
.send_message {
    text-align: center;
}
    
.send_message .valid_send {
    background:green;
    padding: 5px 20px;
    border-radius: 50px;
    font-weight: 700;
    transition: all ease-in-out;
    color: black;  
    display: inline-block;
}

.input-item {
    flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    max-width: 50%;
    padding: 10px 20px;
}

.contact input {
    width: 100%;
    height: 50px;
}

input::placeholder,
textarea::placeholder{
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

textarea{
    margin-bottom: 30px;
}

.contact input ,.contact textarea {
    outline: 0;
    border: 1px solid  #d0d1d4;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    padding: 20px;
}

.subject-message {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
    padding: 10px 20px;
}

.contact-btn {
    margin: 10px 0;
    margin-left: 20px;
}

.message {
    width: 100%;
}

/* Button Toggle */

.btn-toggle {
    position: fixed;
    height: 50px;
    width: 50px;
    right:  30px;
    top: 30px;
    z-index: 1000;
    background: #fdf9ff;
    border: 1px solid #e8dfec;
    padding-top: 11px;
    cursor: pointer;
    display: none;
    border-radius: 5px;
}

.btn-toggle span{
    height: 2px;
    width: 25px;
    display: block;
    margin: 5px auto;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}
    
.transform1 {
    transform:  rotate(45deg) translateY(6px)  translateX(5px);
    -webkit-transform:  rotate(45deg) translateY(6px)  translateX(5px);
    -moz-transform:  rotate(45deg) translateY(6px)  translateX(5px);
    -ms-transform:  rotate(45deg) translateY(6px)  translateX(5px);
    -o-transform:  rotate(45deg) translateY(6px)  translateX(5px);
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.transform2{
    transform: rotate(-45deg) translateY(0px) translateX(-1px);
    -webkit-transform:rotate(-45deg) translateY(0px) translateX(-1px); 
    transition: all 0.3s ease-in-out;  
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;    
}

.span-hide{ 
    display: none !important; 
}

/* Footer */

footer {
    text-align: center;
    padding: 20px 0;
}

.line-footer {
    margin:  0 auto;
    width: 90%;
    max-width: 100%;
    margin-top: 40px;
}

/* Responsive */

@media screen and (max-width:1050px) {
    .main {
        padding: 0;
    }

    nav{
        width: 100%;
        left: -100%; 
        transition: all .5s ease-in-out;
    }
    
    nav .menu .nav-list li a {
        font-size: 20px;
        padding: 10px 20px;
    }
    .btn-toggle {
        display: block;
    }

    .logo {
    left: 30px;
    }
    
    .nav-show {
        left: 0;
        transition: all .5s ease-in-out;
    }
}

@media screen and (max-width:1215px) {
    .home-info {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }

    .home-img {
        display: none;
    }
}

@media screen and (max-width:600px) {
    .projects-items, .project-item, .blog-items, .blog-item {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
} 

@media screen and (max-width:490px) {
    .home-info h2 {
        font-size: 30px;
    }
}
@media screen and (max-width:450px) {
    .info {
        flex: 0 0 99%;
        -ms-flex: 0 0 99%;
        padding: 10px;
        max-width: 99%;
    }

    .projects, .posts {
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
        padding: 10px;
        background:#fdf9ff ;
        border: 1px solid #d4d4e3;
        box-shadow: 0 0 20px rgba(48,46,77,0.15);
        margin: 10px;
    }

    .projects-title, .posts-title {
        text-transform: uppercase;
        letter-spacing: 3px;
        margin-bottom: 20px;
        font-weight: 700;
        text-align: left;
        font-size: 24px;
    }

    .projects .project, .posts .p {
        font-size: 15px;
        line-height: 2;
    }

    .posts p.posted-at {
        font-size: 12px;
    }
}